/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 September 2010 17:52:42
*/


/* ********************************** */
/*         Font stylesheet            */
/* ********************************** */
/* Contains declarations for:         */
/*     - font                         */
/*     - line-height                  */
/*     - text-decoration              */
/* ********************************** */

body{
    font-size: 62.5%; /* 10px */
    line-height: 1.3;
    font-family: tahoma, verdana, arial, helvetica, sans-serif;
}


/* Template stuff */
div#top,
div#footer,
div#back{
    font-size:1.1em; /* 11px */
}
div#utilities input.text{
    font-size: 0.9em;
}
div#utilities input.submit{
    font-size: 0.9em;
    font-weight: bold;
}
div#branding-text{
    font-size: 2em; /* 20px */
    font-weight: lighter;
    font-family: verdana,tahoma,arial,helvetica,sans-serif;
}


/* Anchors */
a{
    outline:none; 
    text-decoration:none;
}
a:hover{
    text-decoration:underline;
}


/* Inputs */
input.text{
    font-family:Verdana; 
}


/* Main navigation */
div#nav{
    font-size:1.1em; /* 11px */
}
div#nav ul li a{
    line-height: 16px !important;
}
div#nav ul li.active a{
    font-weight: bold;
}
div#nav ul li.active ul li a{
    font-weight: normal !important;
}
div#nav ul li ul li.active a{
    font-weight: bold !important;
}
div#nav ul li ul li ul li.active a{
    font-weight: bold !important;
}
div#nav ul li ul li ul li.active ul li a{
    font-weight: normal !important;
}
div#nav ul li ul li ul li.active ul li.active ul li a{
    font-weight: normal !important;
}

/* #################### [Breadcrumbs] #################### */

div#breadcrumbs ul{
    font-size:1.2em;
}
div#breadcrumbs ul li a{
    text-decoration:none !important;
}
div#breadcrumbs ul li a:hover{
    text-decoration:underline !important;
}


/* Page content area */
div#content{
    font-size: 1.3em; /* 13px */
}
div#content a{
    text-decoration:underline !important;
}
div#content a:hover{
    text-decoration:none !important;
}
div#content h1{
    font-size: 2.15384615385em; /* 28px / 13px */
    font-weight: normal;
}
div#content h2{
    font-size: 1.69230769231em; /* 22px */ 
    font-weight: normal;
}
div#content h3{
    font-size: 1.38461538462em; /* 18px */
    font-weight: normal;
}
div#content h4{
    font-size: 1.15384615385em; /* 15px */
}
div#content h5{
    font-size: 1em;             /* 13px */
} 
div#content h6{
    font-size: 1em;             /* 13px */
}
div#content td{
    line-height: 1.8em;
}
div#content th{
    line-height: 2.1em;
}
/*div#content div#feature h2 a{
    text-decoration:none !important;
}
div#content div#feature h2 a:hover{
    text-decoration:underline !important;
}*/
div#content div#feature.double div h2{
    font-size:1.38461538462em; /* 18px */
}
div#content div#feature.triple div h2{
   font-size: 1em;
   font-weight:bold;
}

div#body a.button{
    font-weight:bold;
}



/* Post content (right-hand) */
div#post-content {
    font-size:1.1em; /* 11px */
}
div#post-content div h2{
    font-weight:normal;
}
div#post-content div.latest a{
    font-size:1.1em;
    font-style:italic;
}
div#post-content div.teaser h3{
    font-size: 1.38461538462em; /* 18px */
    font-weight:normal;
}

ul#asset-listing li div h2{
    font-size:1.38461538462em; /* 18px */
}
ul#asset-listing li div h2 a{
    text-decoration:none !important;
    
}
ul#asset-listing li div h2 a:hover{
    text-decoration:underline !important;
}
ul#asset-listing li:first-child div h2{
    font-size: 1.69230769231em; /* 22px */
}


